set(NETGEN_VERSION "6.2.2103-31-g1b5aa71a")
set(NETGEN_VERSION_MAJOR "6")
set(NETGEN_VERSION_MINOR "2")
set(NETGEN_VERSION_PATCH "2103")
set(NETGEN_VERSION_TWEAK "31")

get_filename_component(NETGEN_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)

get_filename_component(NETGEN_DIR "${NETGEN_CMAKE_DIR}/../../../" ABSOLUTE)

set(NETGEN_COMPILE_DEFINITIONS "HAVE_DLFCN_H;TCL;OPENGL;USE_TOGL_2;TOGL_NSOPENGL;OCCGEOMETRY;_OCC64;JPEGLIB")

get_filename_component(NETGEN_INCLUDE_DIR "${NETGEN_CMAKE_DIR}/../../../include/netgen" ABSOLUTE)
get_filename_component(NETGEN_BINARY_DIR "${NETGEN_CMAKE_DIR}/../../../bin" ABSOLUTE)
get_filename_component(NETGEN_LIBRARY_DIR "${NETGEN_CMAKE_DIR}/../../netgen" ABSOLUTE)
get_filename_component(NETGEN_PYTHON_DIR "${NETGEN_CMAKE_DIR}/../../python3.8/site-packages" ABSOLUTE)
get_filename_component(NETGEN_RESOURCE_DIR "${NETGEN_CMAKE_DIR}/../../../share" ABSOLUTE)

set(NETGEN_SOURCE_DIR "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/work")

set(NETGEN_BUILD_FOR_CONDA "ON")
set(NETGEN_CHECK_RANGE "OFF")
set(NETGEN_INCLUDE_DIRS "${NETGEN_INCLUDE_DIR}/include;${NETGEN_INCLUDE_DIR}")
set(NETGEN_CMAKE_THREAD_LIBS_INIT "")
set(NETGEN_FFMPEG_LIBRARIES "")
set(NETGEN_JPEG_INCLUDE_DIR "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/include")
set(NETGEN_JPEG_LIBRARIES "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libjpeg.dylib")
set(NETGEN_LIBTOGL "togl")
set(NETGEN_METIS_INCLUDE_DIR "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/include")
set(NETGEN_METIS_LIBRARY "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libmetis.dylib")
set(NETGEN_MKL_LIBRARIES "")
set(NETGEN_MPI_CXX_INCLUDE_PATH "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/include")
set(NETGEN_MPI_CXX_LIBRARIES "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libmpi.dylib")
set(NETGEN_NUMA_LIBRARY "")
set(NETGEN_OCC_INCLUDE_DIR "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/include/opencascade")
set(NETGEN_OCC_LIBRARIES_BIN "")
set(NETGEN_OCC_LIBRARIES "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKBO.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKBool.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKBRep.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKCAF.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKCDF.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKernel.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKG2d.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKG3d.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKGeomAlgo.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKGeomBase.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKHLR.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKIGES.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKLCAF.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKMath.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKMesh.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKOffset.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKPrim.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKService.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKShHealing.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKSTEP.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKSTEP209.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKSTEPAttr.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKSTEPBase.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKSTL.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKTopAlgo.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKV3d.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKXCAF.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKXDEIGES.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKXDESTEP.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKXSBase.dylib;/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libTKVCAF.dylib")
set(NETGEN_OCC_LIBRARY_DIR "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib")
set(NETGEN_OPENGL_LIBRARIES "/Library/Developer/CommandLineTools/SDKs/MacOSX10.14.sdk/System/Library/Frameworks/OpenGL.framework;/Library/Developer/CommandLineTools/SDKs/MacOSX10.14.sdk/System/Library/Frameworks/OpenGL.framework")
set(NETGEN_PYTHON_EXECUTABLE "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/bin/python3")
set(NETGEN_PYTHON_INCLUDE_DIRS "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/include/python3.8")
set(NETGEN_PYTHON_LIBRARIES "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libpython3.8.dylib")
set(NETGEN_TCL_INCLUDE_PATH "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/work/tcl/generic")
set(NETGEN_TCL_LIBRARY "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libtcl8.6.dylib")
set(NETGEN_TK_DND_LIBRARY "")
set(NETGEN_TK_INCLUDE_PATH "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/work/tk/generic")
set(NETGEN_TK_LIBRARY "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libtk8.6.dylib")
set(NETGEN_X11_X11_LIB "")
set(NETGEN_X11_Xmu_LIB "")
set(NETGEN_ZLIB_INCLUDE_DIRS "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/include")
set(NETGEN_ZLIB_LIBRARIES "/Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/libz.dylib")

set(NETGEN_USE_GUI ON)
set(NETGEN_USE_PYTHON ON)
set(NETGEN_USE_MPI ON)
set(NETGEN_USE_OCC ON)
set(NETGEN_USE_JPEG ON)
set(NETGEN_USE_MPEG OFF)
set(NETGEN_USE_CGNS OFF)
set(NETGEN_INTEL_MIC OFF)
set(NETGEN_INSTALL_PROFILES OFF)
set(NETGEN_USE_CCACHE ON)
set(NETGEN_USE_NATIVE_ARCH OFF)
set(NETGEN_USE_NUMA OFF)

set(NETGEN_PYTHON_RPATH "../../netgen")
set(NETGEN_RPATH_TOKEN "@loader_path")

set(NETGEN_INSTALL_DIR_PYTHON /Users/gitlab-runner/miniconda3/conda-bld/netgen-nightly_1623667115437/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/lib/python3.8/site-packages)
set(NETGEN_INSTALL_DIR_BIN bin)
set(NETGEN_INSTALL_DIR_LIB lib/netgen)
set(NETGEN_INSTALL_DIR_INCLUDE include/netgen)
set(NETGEN_INSTALL_DIR_CMAKE lib/cmake/netgen)
set(NETGEN_INSTALL_DIR_RES share)

include(${CMAKE_CURRENT_LIST_DIR}/netgen-targets.cmake)
message(STATUS "Found Netgen: ${CMAKE_CURRENT_LIST_DIR}")
